{% load static %}
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My First Website</title>
    <link rel="stylesheet" href="{% static 'css/stylesheet.css' %}">
    <link rel="stylesheet" href="{% static 'css/responsive.css' %}">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
  </head>
  <body>
    <header>
      <div class="container">
        <div class="header-left">
          <img class="logo" src="{% static 'image/logo.png' %}">
        </div>
        <!-- Add a menu icon here -->
        <span class="menu-icon"></span>
        <div class="header-right">
          {% if user.is_authenticated %}
          <a href="/index">Home</a>
          <a href="{% url 'story5:registration_form' %}">Schedule</a>
          <a href="{% url 'story6:activity' %}">Activity</a>
          <a href="/story7">Accordion</a>
          <a href="/story8">Books</a>
          <a href="{% url 'story9:logout' %}">Logout</a>
          {% else %}
          <a href="{% url 'story9:login' %}">Login</a>
          <a href="{% url 'story9:signup' %}">Sign Up</a>
          {% endif %}
        </div>
      </div>
    </header>
    <div class="top-wrapper">
      <div class='console-container'><span id='text'></span><div class='console-underscore' id='console'>&#95;</div></div>
    </div>
    <div class="lesson-wrapper">
      <div class="container">
        <div class="heading">
          <h2>I have skills in programming language</h2>
        </div>
        <div class="lessons">
          <div class="lesson">
            <div class="lesson-icon">
              <img src="{% static 'image/Python.svg' %}">
            </div>
            <p class="text-contents">Basic programming with Python. Learning since September 2019.</p>
          </div>
          <div class="lesson">
            <div class="lesson-icon">
              <img src="{% static 'image/Java.svg' %}">
            </div>
            <p class="text-contents">Basic programming with Java. Learning since September 2020</p>
          </div>
          <div class="lesson">
            <div class="lesson-icon">
              <img src="{% static 'image/HTML5.svg' %}">
            </div>
            <p class="text-contents">HTML Basic static web design with HTML. Learning since November 2019</p>
          </div>
          <div class="lesson">
            <div class="lesson-icon">
              <img src="{% static 'image/CSS3.svg' %}">
            </div>
            <p class="text-contents">Basic web design with CSS. Learning since Nov 2019.</p>
          </div>
          <div class="clear"></div>
        </div>
      </div>
    </div>
    <div class="message-wrapper">
      <div class="container">
        <div class="heading">
          <h2>Check out my resume below!</h2>
          <h3></h3>
        </div>
        <a href="/resume"><span class="btn message">Resume</span></a>
      </div>
    </div>
    <footer>
      <div class="container">
        <img src="{% static 'image/logo.png' %}">
        <p>REVCODE. © 2020.</p>
      </div>
    </footer>
  </body>
  <script src="{% static 'js/script.js' %}"></script>
</html>
